-- 基础信息
base_info = {
	group_id = 133302301
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 301001, monster_id = 26090901, pos = { x = -13.302, y = 197.553, z = 2880.223 }, rot = { x = 0.000, y = 48.416, z = 0.000 }, level = 27, drop_tag = "蕈兽", disableWander = true, pose_id = 104, area_id = 20 },
	{ config_id = 301002, monster_id = 26090901, pos = { x = -13.766, y = 197.338, z = 2876.889 }, rot = { x = 0.000, y = 10.734, z = 0.000 }, level = 27, drop_tag = "蕈兽", disableWander = true, pose_id = 104, area_id = 20 },
	{ config_id = 301003, monster_id = 26090901, pos = { x = -16.222, y = 197.568, z = 2881.194 }, rot = { x = 0.000, y = 313.302, z = 0.000 }, level = 27, drop_tag = "蕈兽", disableWander = true, pose_id = 104, area_id = 20 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 301001, 301002, 301003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
